<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingTop="4dp"
    android:paddingLeft="16dp"
    android:paddingStart="16dp"
    android:paddingRight="4dp"
    android:paddingEnd="4dp">

    <LinearLayout
        android:id="@+id/productCountLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">

        <TextView
            android:id="@+id/productCountTextView"
            android:layout_width="28dp"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            fontPath="fonts/Quicksand-Bold.ttf" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            android:text="x"
            fontPath="fonts/Quicksand-Bold.ttf" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_toRightOf="@+id/productCountLayout"
        android:layout_toEndOf="@+id/productCountLayout"
        android:layout_toLeftOf="@+id/productPriceTextView"
        android:layout_toStartOf="@+id/productPriceTextView"
        android:layout_marginLeft="24dp"
        android:layout_marginStart="24dp"
        android:layout_marginRight="24dp"
        android:layout_marginEnd="24dp">

        <TextView
            android:id="@+id/productNameTextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            fontPath="fonts/Quicksand-Bold.ttf" />

        <TextView
            android:id="@+id/productPropertiesTextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="24dp"
            android:layout_marginStart="24dp" />

    </LinearLayout>

    <TextView
        android:id="@+id/productPriceTextView"
        android:layout_width="76dp"
        android:layout_height="wrap_content"
        fontPath="fonts/Quicksand-Bold.ttf"
        android:textColor="@color/red"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

</RelativeLayout>